## resvg_get_image_size

# Function resvg_get_image_size

Source

    #[unsafe(no_mangle)]pub extern "C" fn resvg_get_image_size(
        tree: *const resvg_render_tree,
    ) -> resvg_size

Expand description

@brief Returns an image size.

The size of an image that is required to render this SVG.

Note that elements outside the viewbox will be clipped. This is by design. If you want to render the whole SVG content, use #resvg_get_image_bbox instead.

@param tree Render tree. @return Image size.